.ms-mob-body {
    padding: 7em 1em 3em;
}

.ms-chat-input {
    width: 100%;
    height: 2em;
    border-radius: 0.25em;
    border: 1px solid #b3b3b3;
    padding: 0.25em 3.5em 0.25em 0.25em;
    background-color: #ffffff;
}

.ms-chat-send {
    padding: 0.25em 1em;
    height: 2em;
    background-color: transparent;
    color: #61d4d6;
    font-family: "TTNormsMedium";
    position: absolute;
    right: 0.7em;
}

.ms-chat-formbox {
    padding: 1em;
    background-color: transparent;
}



div.chat {

    div.user {
        float: right;
        clear: right;
        padding-left: 2em;
        position: relative;

        div.senderName {
            display: none;
        }

        p:first-child {
            background-color: #61d4d6;
            text-align: right;
            position: relative;
        }
    }

    div.vendor {
        float: left;
        clear: left;
        padding-right: 2em;

        div.recipientName {
            display: none;
        }

        p {
            background-color: #f5c049;
            text-align: left;
        }
    }

    p {
        padding: 0.5em;
        border-radius: 0.25em;
        overflow-wrap: break-word;
        word-wrap: break-word;
        width: fit-content;
        margin-bottom: 0.25em;
    }

    div.chat-content-container {
        display: flow-root;
    }
}

div.user > span {
    position: absolute;
    bottom: 5px;
    left: 36px;
    color: #39b5b7;
}

.ms-chat-body {
    margin-bottom: 3em;
}

.ms-chat-bottombar {
    padding: 0 0 1em;
    backdrop-filter: blur(20px);
    background-color: rgba(255,255,255,.3);
}

.ms-chat-header {
    padding: 3em 1em 0;
}

.chat-content-container div p span {
    font-size: 10px;
}

ion-header {
    position: absolute;
    backdrop-filter: blur(20px);
    background-color: rgba(255,255,255,.3);
}